RUNMODE=dev
BASEURL=ws-dev.resif.fr
PGHOST=resif-dev1.u-ga.fr
PGPORT=5432
PGDATABASE=resifInv-Prod
PGUSER=wsstation
STATSQUEUE=fdsnwsstat
REDIS_QUEUE=fdsnwsstat
JAVA_OPTS=-DwssConfigDir='/home/sysop/wss-config' -Xmx512m
LANG=en_US.UTF-8
LANGUAGE=en_US:en
LC_ALL=en_US.UTF-8
